Bug 810647 - [abrt] control-center-3.2.1-2.fc16: got_power_proxy_cb: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.1-2.fc16: got_power_proxy_cb: Process /usr/bin/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:6f09d20c5089330478a9fcf63ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 13:21 EDT by Anthony Chaput
Modified: 2013-02-13 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:16:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.26 KB, text/plain)
2012-04-07 13:21 EDT, Anthony Chaput
no flags Details
File: maps (47.05 KB, text/plain)
2012-04-07 13:21 EDT, Anthony Chaput
no flags Details
File: dso_list (24.70 KB, text/plain)
2012-04-07 13:21 EDT, Anthony Chaput
no flags Details

  None (edit)
Description Anthony Chaput 2012-04-07 13:21:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center power
comment:        This problem appears while the update process.
crash_function: got_power_proxy_cb
executable:     /usr/bin/gnome-control-center
kernel:         3.1.0-7.fc16.i686
pid:            2325
pwd:            /home/liveuser
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           sam. 07 avril 2012 18:58:02 CEST
uid:            1000
username:       liveuser
var_log_messages: Apr  7 18:58:21 localhost abrt[2333]: Saved core dump of pid 2325 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-04-07-18:58:02-2325 (35676160 bytes)
xsession_errors: (gnome-control-center:2325): GLib-GObject-WARNING **: invalid cast from `(null)' to `CcPowerPanel'

backtrace:      Text file, 24841 bytes
dso_list:       Text file, 25288 bytes
maps:           Text file, 48178 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=495788586481488e27d23a8100000010-1333822227.304575-1370187989
:IMSETTINGS_MODULE=none
:USER=liveuser
:USERNAME=liveuser
:MAIL=/var/spool/mail/liveuser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liveuser/.local/bin:/home/liveuser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liveuser
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liveuser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liveuser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1NHPl5Nbnt,guid=08534546278c0afee139653e00000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/liveuser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-liveuser-WGn5Nc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1056,unix/unix:/tmp/.ICE-unix/1056
:GNOME_KEYRING_CONTROL=/tmp/keyring-5wOdEP
:SSH_AUTH_SOCK=/tmp/keyring-5wOdEP/ssh
:GPG_AGENT_INFO=/tmp/keyring-5wOdEP/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1321-localhost.localdomain-gnome-control-center-7_TIME2923369
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-power-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2325

event_log:
:2012-04-07-19:01:28> Interrogation des paramètres de serveur
:2012-04-07-19:01:30  Préparation de l'archive à envoyer
:2012-04-07-19:01:37  Envoi de 2 mégaoctets
:2012-04-07-19:01:47  Transfert en cours 32%
:2012-04-07-19:01:57  Transfert en cours 67%
:2012-04-07-19:02:05  Transfert réussi
:2012-04-07-19:02:07  Le travail de retrace a commencé
:2012-04-07-19:02:18  Analyzing crash data
:2012-04-07-19:02:29  Analyzing crash data
:2012-04-07-19:02:40  Analyzing crash data
:2012-04-07-19:02:51  Initializing virtual root
:2012-04-07-19:03:02  Initializing virtual root
:2012-04-07-19:03:13  Initializing virtual root
:2012-04-07-19:03:24  Initializing virtual root
:2012-04-07-19:03:35  Initializing virtual root
:2012-04-07-19:03:46  Initializing virtual root
:2012-04-07-19:03:57  Initializing virtual root
:2012-04-07-19:04:08  Initializing virtual root
:2012-04-07-19:04:19  Initializing virtual root
:2012-04-07-19:04:30  Initializing virtual root
:2012-04-07-19:04:41  Initializing virtual root
:2012-04-07-19:04:52  Initializing virtual root
:2012-04-07-19:05:03  Initializing virtual root
:2012-04-07-19:05:13  Initializing virtual root
:2012-04-07-19:05:24  Initializing virtual root
:2012-04-07-19:05:35  Initializing virtual root
:2012-04-07-19:05:46  Initializing virtual root
:2012-04-07-19:05:57  Initializing virtual root
:2012-04-07-19:06:08  Initializing virtual root
:2012-04-07-19:06:19  Initializing virtual root
:2012-04-07-19:06:30  Initializing virtual root
:2012-04-07-19:06:41  Initializing virtual root
:2012-04-07-19:06:52  Initializing virtual root
:2012-04-07-19:07:03  Initializing virtual root
:2012-04-07-19:07:13  Initializing virtual root
:2012-04-07-19:07:24  Initializing virtual root
:2012-04-07-19:07:35  Initializing virtual root
:2012-04-07-19:07:46  Initializing virtual root
:2012-04-07-19:07:57  Initializing virtual root
:2012-04-07-19:08:08  Initializing virtual root
:2012-04-07-19:08:19  Initializing virtual root
:2012-04-07-19:08:29  Initializing virtual root
:2012-04-07-19:08:40  Initializing virtual root
:2012-04-07-19:08:51  Generating backtrace
:2012-04-07-19:09:02  Retrace job finished successfully
:2012-04-07-19:11:38> Element 'xsession_errors' saved
:2012-04-07-19:11:45> GConf directory /apps/gnome-control-center does not exist
:2012-04-07-19:11:45* (exited with 1)
:2012-04-07-19:12:01* (exited with 9)
Comment 1 Anthony Chaput 2012-04-07 13:21:51 EDT
Created attachment 575952 [details]
File: backtrace
Comment 2 Anthony Chaput 2012-04-07 13:21:54 EDT
Created attachment 575953 [details]
File: maps
Comment 3 Anthony Chaput 2012-04-07 13:21:56 EDT
Created attachment 575954 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-01-16 07:45:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:16:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.